Error

two or more packages specified (libdcap1 libsane-extras)